Subject: Dielectric constant and function

From: [email-masked] (Gert von Helden)
Date: Wed, 19 Oct 1994 18:34:56 +22305458 (PDT)

Hi,
I am rather new to the field of molecular modelling and have a 
question or two:
I would like to model some properties of gas phase ions (macromolecules and
small peptides). The charge center is usually a proton or a metal ion. 
The program I am using is SYBYL.
The question i am having is a) out of the many option for charges, which ones 
are good and b) what dielectric constant and function should I use.
I thought that a dielectric constant of 1 (=vacuum) that is constant is best.
The other option is to use a dielectric constant that falls off with 
the distance. However, that seems unphysical to me and I don't see
a justification for doing so. 
Also, looking at the force field, charge - charge induced dipole 
interaction (1/r^4) does not seem to be included. Are there force fields around
where that interaction is included? 

Thanks,  Gert

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ Gert von Helden, Dept. of Chemistry, UCSB, Santa Barbara, CA 93106 +
+ Tel   : 805-893-2673, Fax   : 805-893-8703                         +
+ E-mail: [email-masked]                                     +
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++